EAGLE AutoRouter Statistics:

Job           : /home/tomas/work/eagle/gramX/GramX.brd

Start at      : 14:10:19 (17.3.14)
End at        : 14:11:06 (17.3.14)
Elapsed time  : 00:00:47

Signals       :   136   RoutingGrid: 12.2047 mil  Layers: 2
Connections   :   401   predefined:  0 ( 0 Vias )

Router memory :   2602920

Job has been interrupted!

Passname          :     Route

Time per pass     :  00:00:47
Number of Ripups  :        34
max. Level        :         1
max. Total        :        75

Routed            :       304
Vias              :       634
Resolution        :    75.8 %

Final             : interrupted
